FOUR
FOUR 2
FOUR 3
prefeitura

Tem iPhone ou iPad? Apple recomenda que faça atualização de segurança

Por Redação em 12/10/2021 às 13:16:48

A tecnológica de Cupertino disponibilizou assim as versões iOS 15.0.2 e iPadOS 15.0.2 dos sistemas operativos, notando que a vulnerabilidade está presente nos “iPhone 6s e mais recentes, iPad Pro (todos os modelos), iPad Air 2 e mais recentes, iPad 5.ª geração e mais recentes, iPad mini 4 e mais recentes e iPod Touch (7.ª geração)”.

Sabe-se que a vulnerabilidade foi descoberta por um “investigador anônimo” mas, neste momento, não é claro em que consiste esta falha de segurança.

Fonte: Notícias ao minuto

Tags:   Tech
Comunicar erro
camara
prefeitura

Comentários

governo upas
governo upa